<div class="page-sidebar navbar-collapse collapse">
    <!-- BEGIN SIDEBAR MENU -->
    <!-- DOC: Apply "page-sidebar-menu-light" class right after "page-sidebar-menu" to enable light sidebar menu style(without borders) -->
    <!-- DOC: Apply "page-sidebar-menu-hover-submenu" class right after "page-sidebar-menu" to enable hoverable(hover vs accordion) sub menu mode -->
    <!-- DOC: Apply "page-sidebar-menu-closed" class right after "page-sidebar-menu" to collapse("page-sidebar-closed" class must be applied to the body element) the sidebar sub menu mode -->
    <!-- DOC: Set data-auto-scroll="false" to disable the sidebar from auto scrolling/focusing -->
    <!-- DOC: Set data-keep-expand="true" to keep the submenues expanded -->
    <!-- DOC: Set data-auto-speed="200" to adjust the sub menu slide up/down speed -->
    <ul class="page-sidebar-menu" data-keep-expanded="false" style="" data-auto-scroll="true" data-slide-speed="200" ng-class="{'page-sidebar-menu-closed': settings.layout.pageSidebarClosed}">
        <li class="nav-item">
            <a href="javascript:;" class="nav-link nav-toggle">
                <i class="icon-home"></i>
                <span class="title">Firm Setup</span>
                <span class="arrow "></span>
            </a>
            <ul class="sub-menu">
                <li>
                    <a ui-sref="firms">
                        <i class="icon-puzzle"></i> Law Firm
                    </a>
                </li>
            </ul>
        </li>

        <li class="nav-item">
            <a href="javascript:;" class="nav-link nav-toggle">
                <i class="fa fa-users"></i>
                <span class="title">Manage Users</span>
                <span class="arrow "></span>
            </a>
            <ul class="sub-menu">
                <li>
                    <a ui-sref="role">
                        <i class="fa fa-arrows-h"></i>Manage Roles
                    </a>
                </li>
                <li>
                    <a ui-sref="manageUsers">
                        <i class="fa fa-male"></i>Manage Users
                    </a>
                </li>
                <li>
                    <a ui-sref="manageGroups">
                        <i class="fa fa-group"></i>Manage Group
                    </a>
                </li>
                <li>
                    <a ui-sref="manageClients">
                        <i class="fa fa-group"></i>Manage Clients(for tests, pls delete it)
                    </a>
                </li>
                <li>
                    <a ui-sref="tree">
                        <i class="fa fa-ticket"></i> Create New Permissions
                    </a>
                </li>
            </ul>
        </li>
        <li>
            <a ui-sref="manageCases">
                <i class="fa fa-arrows-h"></i>Cases Management
            </a>
        </li>
        <li class="nav-item">
            <a href="javascript:;" class="nav-link nav-toggle">
                <i class="fa fa-folder-o"></i>
                <span class="title">Client Setup</span>
                <span class="arrow "></span>
            </a>
            <ul class="sub-menu">
                <li>
                    <a ui-sref="manageClients">
                        <i class="fa fa-male"></i>Manage Clients
                    </a>
                </li>
            </ul>
        </li>






        <!--<li>
            <a ui-sref="dropdowns">
                <i class="icon-refresh"></i> Agencies
            </a>
        </li>
        <li>
            <a ui-sref="tree">
                <i class="icon-share"></i> Regional
            </a>
        </li>
        <li>
            <a ui-sref="tree">
                <i class="icon-share"></i> Master
            </a>
        </li>-->
        <!--<li class="start">
            <a ui-sref="UserProfiles">
                <i class="icon-user"></i>
                <span class="title">UserProfiles</span>
            </a>
        </li>-->
        <!--<li class="nav-item">
            <a ui-sref="CaseCreation">
                <i class="fa fa-briefcase"></i>
                <span class="title">Case creation</span>
            </a>
        </li>
        <li class="nav-item">
            <a ui-sref="WorkFlowModule">
                <i class="icon-folder"></i>
                <span class="title">Work flow module</span>
            </a>
        </li>
        <li class="nav-item">
            <a ui-sref="CaseDisplay">
                <i class="fa fa-television"></i>
                <span class="title">Case display</span>
            </a>
        </li>
        <li class="nav-item">
            <a ui-sref="SystemAlerts">
                <i class="fa fa-bolt"></i>
                <span class="title">System alerts</span>
            </a>
        </li>
        <li class="nav-item">
            <a ui-sref="Billing">
                <i class="fa fa-bank"></i>
                <span class="title">Billing</span>
            </a>
        </li>
        <li class="nav-item">
            <a ui-sref="SystemAccounting">
                <i class="fa fa-book"></i>
                <span class="title">System accounting</span>
            </a>
        </li>
        <li class="nav-item">
            <a ui-sref="Reporting">
                <i class="fa fa-newspaper-o"></i>
                <span class="title">Reporting</span>
            </a>
        </li>

        <li class="nav-item">
            <a ui-sref="TaskList">
                <i class="fa fa-tasks"></i>
                <span class="title">Task List</span>
            </a>
        </li>
        <li class="nav-item">
            <a ui-sref="SearchTool">
                <i class="fa fa-search"></i>
                <span class="title">Search tool</span>
            </a>
        </li>-->
        <!--<li class="start">
            <a ui-sref="dashboard">
                <i class="icon-home"></i>
                <span class="title">User Profiles</span>
            </a>
        </li>
        <li class="nav-item">
            <a href="javascript:;" class="nav-link nav-toggle">
                <i class="icon-settings"></i>
                <span class="title">Case creation</span>
                <span class="arrow "></span>
            </a>
            <ul class="sub-menu">
                <li>
                    <a ui-sref="uibootstrap">
                        <i class="icon-puzzle"></i> UI Bootstrap</span>
                    </a>
                </li>
                <li>
                    <a ui-sref="fileupload">
                        <i class="icon-paper-clip"></i> File Upload</span>
                    </a>
                </li>
                <li>
                    <a ui-sref="uiselect">
                        <i class="icon-check"></i> UI Select</span>
                    </a>
                </li>
            </ul>
        </li>
        <li class="nav-item">
            <a href="javascript:;" class="nav-link nav-toggle">
                <i class="icon-wrench"></i>
                <span class="title">Work flow module</span>
                <span class="arrow "></span>
            </a>
            <ul class="sub-menu">
                <li>
                    <a ui-sref="formtools">
                        <i class="icon-puzzle"></i> Form Tools </a>
                </li>
                <li>
                    <a ui-sref="pickers">
                        <i class="icon-calendar"></i> Date & Time Pickers </a>
                </li>
                <li>
                    <a ui-sref="dropdowns">
                        <i class="icon-refresh"></i> Custom Dropdowns </a>
                </li>
                <li>
                    <a ui-sref="tree">
                        <i class="icon-share"></i> Tree View </a>
                </li>
                <li class="nav-item">
                    <a href="javascript:;" class="nav-link nav-toggle">
                        <i class="icon-briefcase"></i> Datatables
                        <span class="arrow "></span>
                    </a>
                    <ul class="sub-menu">
                        <li>
                            <a ui-sref="datatablesadvanced">
                                <i class="icon-tag"></i> Managed Datatables </a>
                        </li>
                        <li>
                            <a ui-sref="datatablesajax">
                                <i class="icon-refresh"></i> Ajax Datatables </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
        <li class="nav-item">
            <a ui-sref="profile.dashboard" id="sidebar_menu_link_profile">
                <i class="icon-user"></i>
                <span class="title">Case display / Working screen</span>
            </a>
        </li>
        <li class="nav-item">
            <a ui-sref="todo">
                <i class="icon-check"></i>
                <span class="title">System Alerts</span>
            </a>
        </li>
        <li class="nav-item">
            <a ui-sref="blank">
                <i class="icon-refresh"></i>
                <span class="title">Billing</span>
            </a>
        </li>-->

    </ul>
    <!-- END SIDEBAR MENU -->
</div>